.txt-prime {
    color: #C8AD55;
}

.text-justify {
    text-align: justify;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #1D1E2C;
}

a {
    color: #C8AD55;
    text-decoration: none;
}

ul {
    list-style: none;
}

p,
h4,
h5 {
    padding: 0;
    margin: 0;
}


/* NAVBAR */

.container {
    max-width: 1280px;
    height: auto;
    margin: auto;
    padding: 0 2rem;
    overflow: hidden;
}

#main-nav {
    height: 100px;
    width: auto;
    background: white;
    position: sticky;
    top: 0;
    z-index: 1;
}

.nav-bar {
    display: flex;
    width: auto;
    height: 100px;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    padding: 1rem 0;
}

.nav-bar ul {
    display: flex;
}

.nav-bar ul li {
    margin-left: 3rem;
    font-size: 1.3rem;
    text-transform: uppercase;
}

.nav-bar ul li a {
    color: #1D1E2C;
}

.nav-bar ul li:hover {
    border-bottom: 2px solid black;
}

#logo-img {
    height: 80px;
    width: auto;
}


/* LADINING PAGE */

#homepage {
    color: white;
    background: #1D1E2C;
    padding: 2rem;
    position: relative;
}

#homepage .home-container {
    justify-content: center;
    align-items: center;
    height: auto;
    margin-top: 10rem;
}

.hometext {
    margin-bottom: 7rem;
}

.home-msg {
    font-size: 4rem;
}

.prof-img {
    width: auto;
    height: 100%;
}

.profimg {
    width: 400px;
    height: auto;
    padding: 1rem;
}

#workpage {
    background-color: #29335C;
}